Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://{defaultHost}/v1/apps/{app_id}/webhooks/{id} \ --header 'Authorization: Bearer <token>' \ --header 'X-Authorization: <api-key>'
{ "webhook_endpoint": { "id": "<string>", "app_id": "<string>", "url": "https://example.com/webhooks", "event_types": [ "user.created", "user.updated", "*" ], "secret": "whsec_1234567890abcdef", "retry_limit": 3, "enabled": true, "last_ping_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Update an existing webhook endpoint
API Secret token
User Access token
Application ID
Webhook endpoint ID
successful
Show child attributes
Was this page helpful?